Package org.kapott.hbci.sepa.jaxb.pain_002_001_03

# Class PartySEPA1

java.lang.Object
org.kapott.hbci.sepa.jaxb.pain_002_001_03.PartySEPA1

public class PartySEPA1 extends Object

Java class for PartySEPA1 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PartySEPA1">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="OrgId" type="{urn:iso:std:iso:20022:tech:xsd:pain.002.001.03}OrganisationIdentificationSEPA"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected OrganisationIdentificationSEPA`
`orgId`

## Constructor Summary

Constructors
Constructor
Description
`PartySEPA1()`

## Method Summary

Modifier and Type
Method
Description
`OrganisationIdentificationSEPA`
`getOrgId()`
Gets the value of the orgId property.
`void`
`setOrgId(OrganisationIdentificationSEPA value)`
Sets the value of the orgId property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### orgId

protected OrganisationIdentificationSEPA orgId

## Constructor Details

### PartySEPA1

public PartySEPA1()

## Method Details

### getOrgId

public OrganisationIdentificationSEPA getOrgId()
Gets the value of the orgId property.

Returns:
  possible object is `OrganisationIdentificationSEPA`

### setOrgId

public void setOrgId(OrganisationIdentificationSEPA value)
Sets the value of the orgId property.

Parameters:
  `value` - allowed object is `OrganisationIdentificationSEPA`